site_name: Coronamakers Info HUB
repo_url: https://gitlab.com/pedroamador.rodriguez/info

theme:
  name: material

markdown_extensions:
  - pymdownx.superfences:
      custom_fences:
        - name: mermaid
          class: mermaid
          format: !!python/name:pymdownx.superfences.fence_div_format

extra_css:
  - https://unpkg.com/mermaid@8.8.4/dist/mermaid.css
extra_javascript:
  - https://unpkg.com/mermaid@8.8.4/dist/mermaid.min.js

